 .content {
	width: 90%;
	max-width:1200px;
	margin: 0 auto;
	text-align:center;
}

/* -----------------------------------
	manners
----------------------------------- */

#manners .manners-cont {
	margin:3em auto;
}

#manners .manners-cont h1,
#manners .manners-cont p {
	width:100%;
    max-width:735px;
	margin:0 auto;
    text-align:center;
}

#manners .manners-cont h1 img,
#manners .manners-cont p img {
    display: inline-block;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 864px) {
  .content { width: 92%;}
  #manners .manners-cont { margin:1.5em auto;}
}

/* -----------------------------------
	beginner
----------------------------------- */

#beginner img {
	display:inline-block;
	max-width:100%;
	height:auto;
}

#beginner p img {
    display: inline-block;
    max-width: 75%;
    height: auto;
}

#beginner .beginner-cont1 {
	margin:3em auto;
}

#beginner .beginner-cont1 figure,
#beginner .beginner-cont2 figure,
#beginner .beginner-cont1 p,
#beginner .beginner-cont2 p {
	width:100%;
    max-width:735px;
	margin:0 auto;
    text-align:center;
}

#beginner ul.beginner-list {
	width:100%;
    max-width:735px;
	margin:0 auto;
    text-align:center;
}

#beginner ul.beginner-list li{
    margin:0 0 3em 0;
}

#beginner ul.beginner-list li.beginner-list-border{
    border-bottom: 2px solid #18519F;
	padding-bottom: 3em;
}

@media screen and (max-width: 864px) {
  .content { width: 92%;}
  #beginner .beginner-cont1 { margin:1.5em auto;}
  #beginner ul.beginner-list li{ margin:0 0 2em 0;}
  #beginner ul.beginner-list li.beginner-list-border{ padding-bottom: 2em;}
}


/* -----------------------------------
	coupon
----------------------------------- */

#coupon .coupon-cont1 {
    max-width:680px;
	margin:0 auto;
    text-align:center;
}
#coupon .coupon-cont1 img {
	display:inline-block;
	max-width:100%;
	height:auto;
}

/* -----------------------------------
	magazine
----------------------------------- */

#magazine {
    width:100%;
	margin:0 auto;
    text-align:center;
}

#magazine h3,
#magazine-cont h3 {
    position: relative;
	font-size: 2.8rem;
	font-weight:500;
	margin: 4rem auto 2rem auto;
	text-align:center;
	height: 90px;
	line-height: 90px;
}

#magazine h3::after,
#magazine-cont h3::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 2px;
	height: 20px;
	margin: auto;
	background-color: #000;
}

#magazine p.btn_overclub_oldp img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.page-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.page-item {
    position: relative;
    display: flex;
    width: 49%;
    margin-top: 2em;
    padding: 1em;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.page-item:nth-child(-n+2) {
    margin-top: 0;
}
.page-image {
    width: 100px;
    margin-right: 1em;
}
.page-image img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.page-text {
    display: flex;
    flex: 1;
    flex-direction: column;
}
.page-item a{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
	z-index: 1;
}

.page-item:hover{
	opacity: 0.8;
}

.page-item a.addlink{
    color: #109ad7;
    position: relative;
    width: auto;
    height: auto;
    overflow: auto;
	z-index: 2;
	text-decoration: none;
}

.page-text p {
    margin:0;
    padding:0;
}

.page-text p.data {
    font-size: 12px;
    font-size: 1.2rem;
	margin-bottom:0.4em;
}

.page-text p.title {
    color: #109ad7;
    font-size: 15px;
    font-size: 1.5rem;
	margin-bottom:0.8em;
}

@media screen and (max-width: 768px) {
  .page-list { flex-direction: column;}
  .page-item {  width: 100%;}
  .page-item:nth-child(2) { margin-top: 2em;}
}

@media screen and (max-width:559px){
  #magazine h3 { font-size: 2.4rem; margin: 2.5rem auto 1.5rem auto;}
}

/* -----------------------------------
	pc mail service
----------------------------------- */

#pc .content {
	position: relative;
}

#pc .content:before {
  content:"";
  display:block;
  position: absolute;
  top:0;
  right:0;
  z-index:-1;
  width:100%;
  height:100vh;
  background-repeat:no-repeat;
  background-position:92% top;
  background-image:url(../../img/ipacchi3.svg);
  background-size:22% auto;
}

 .pc-cont {
	width: 98%;
	max-width:735px;
	margin: 0 auto;
	text-align:center;
}

 .pc-cont h3 {
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 500;
    margin: 4rem auto;
    text-align: center;
}

 .pc-cont img {
	width: 100%;
	height:auto;
}

@media screen and (max-width: 1024px) {
 #pc .content:before { background-position:92% 3%;}
}

@media screen and (max-width: 950px) {
 #pc .content:before { background-position:95% 6%;}
 .pc-cont h3 {font-size: 2rem; margin: 3rem auto;}
}

@media screen and (max-width: 734px) {
 #pc .content:before { background-position:95% 8%;}
}

@media screen and (max-width:582px){
  #pc .content:before {background-image:none;}
 .pc-cont h3 {font-size: 1.5rem; margin: 2.5rem auto;}
}
